/* 
  InfoPlist.strings
  Runner

  Created by 黄家豪 on 2019/12/19.
  Copyright © 2019 The Chromium Authors. All rights reserved.
*/
NSMicrophoneUsageDescription = "Cho phép trò chuyện bằng giọng nói trong ứng dụng, tạo tin nhắn thoại và hơn thế nữa";
NSCameraUsageDescription = "Để quét mã QR, chụp ảnh, tải lên hình đại diện và gửi hình ảnh";
NSLocationAlwaysUsageDescription = "Sau khi có được vị trí, chúng tôi có thể cung cấp cho bạn các dịch vụ đề xuất chính xác hơn";
NSLocationWhenInUseUsageDescription = "Sau khi có được vị trí, chúng tôi có thể cung cấp cho bạn các dịch vụ đề xuất chính xác hơn";
NSPhotoLibraryUsageDescription = "Để tải lên hình đại diện, chương trình xuất bản, gửi hình ảnh, vv";
NSContactsUsageDescription = "Sau khi nhận được, chúng tôi có thể cung cấp cho bạn các dịch vụ đề xuất chính xác hơn";
NSPhotoLibraryAddUsageDescription = "Được sử dụng để lưu hình ảnh được gửi bởi người khác";
